<?xml version="1.0"?>
<vbox name="SciterBrowserFrame"  bkgrd-color="#WhiteColorStr" bkgrd-skin="0" >
<!--MainArea -->  
	<vbox name="InnerFrame" flex="1" >
    <obj name="BrowserView" flex="1" />	
	</vbox>
</vbox>